Ответ в теме: Прошивка Furuno GP-150/DUAL

#183900
furuno
Хранитель

    Добрый день!

    Судя по файлу который вы заливаете у вас система GPS dual ( а что на самом деле? НА СУДНЕ ДВЕ НЕЗАВСИМЫХ ИЛИ ОНИ ОБЪЕДЕНИНЫ В DUAL?) Если обновляемый софт ниже чем 4.01, то надо лить сначала 4.01, а затем 4.05. Может имеет смысл поменять комп и USB адаптер(Часто это помогает). Софты и мануалы по обновлению софтов при rollover высылаются только лицам, прошедшим соответствующее обучение.

     

    По всем вопросам можете обращаться в наш сервисный отдел:
    @furuno.ru">service@furuno.ru

     

     

    • Ответ изменён 2 года, 3 месяца назад пользователем furuno.